<?php

define('DEVER_APP_NAME', 'clue');
define('DEVER_APP_LANG', '线索跟进系统');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 20);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-website');
define('DEVER_GROUP_ORDER', 1);
define('DEVER_GROUP_NAME', 'CRM系统');
include(DEVER_APP_PATH . '../boot.php');